:root {
	--font-family: Calibri Light, sans-serif;
	--font-family--secondary: neue-haas-unica, sans-serif;
	--font-icons: "FontAwesome";
	--font-size-h1: 40px;
	--font-size-h2: 34px;
	--font-size-h3: 28px;
	--font-size-small: 10px;
	--font-size-text: 18px;
	--font-size-text-medium: 22px;
	--font-size-text-large: 26px;
	--color-bg: #d2d1d1;
	--color-bg-accent: #4eadbd;
	--color-text: #525252;
	--color-text-light: #606060;
	--color-disabled: #e6e6e6;
	--color-link: #606060;
	--color-accent: #4eadbd;
	--color-accent-light: #aaf0f7;
	--color-border: #4eadbd;
	--color-white: #ffffff;
	--color-black: #000000;
	--margin-default: 20px;
	--padding-default: 20px;
	--padding-large: 40px;
	--DK-bg-color: #709893;

}

html {
	position: relative;
	min-height: 100%;
}

body {
	/* Margin bottom by footer height */
	margin-bottom: 0 0 100px;
	/* background-color: #d2d1d1; */
	background-color: #ffffff;
	font-family: var(--font-family);
	font-size: var(--font-size-text);
	line-height: 25px;
}

header img:not(#logo-centered) {
	width: 100% !important;
}

#logo {
	position: absolute;
	margin-left: 5%;
	margin-top: 5%;
	/* max-width: 146px !important; */
	float: left;
	max-width: 15% !important;
}

#logo-centered {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 146px !important;
	width: 15% !important;
	display: block;
	z-index: 1;
}

.content {
	padding-top: var(--padding-large);
	padding-bottom: var(--padding-large);
	margin-bottom: 144px; /* height footer */
}
@media (min-width: 768px) {
	.content { margin-bottom: 74px;}
}


.changePass {
	padding-top: 0px;
}

.content h1 {
	font-size: var(--font-size-h1);
	line-height: 44px;
	font-family: var(--font-family);
	color: var(--color-text);
	text-transform: uppercase;
}

/* Form styling */

form a,
form a:hover,
form a:focus,
form a:active {
	font-family: var(--font-family);
	font-size: var(--font-size-text);
	line-height: 30px;
	color: var(--color-link);
	font-weight: lighter;
}

form p {
	color: var(--color-text);
	font-size: var(--font-size-text);
	line-height: 24px;
	text-align: left;
}

form>h5 {
	text-align: left;
}

form .form-control:focus {
	border-color: var(--color-border);
	box-shadow: none;
}

.form-group>a {
	display: inline-block;
}

.changePassword {
	padding-bottom: 100px;
}

.content input,
.content select {
	line-height: 1;
	font-family: var(--font-family);
	outline: none;
	border: 2px solid var(--color-border);
	border-top-left-radius: 10px;
}

.form-control,
.input-group-text {
	border-radius: 0;
	font-weight: 300;
}

.form-control {
	border-top-right-radius: 15px;
}

.input-group-text {
	border-top: 2px solid var(--color-border);
	border-left: 2px solid var(--color-border);
	border-bottom: 2px solid var(--color-border);
	border-bottom-left-radius: 15px;
}

.input-group-text i {
	color: var(--color-accent-light);
}

select.form-control {
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}

.input-group-select {
	position: relative;
}

.input-group-select:after {
	font-family: var(--font-icons);
	content: "\f078";
	font-size: var(--font-size-text-large);
	color: var(--color-accent);
	right: 15px;
	top: 18px;
	padding: 0 0 2px;
	position: absolute;
	pointer-events: none;
}

button.login {
	font-size: var(--font-size-text-large);
	line-height: 35px;
	text-transform: uppercase;
	color: #FFFFFF;
	border-radius: 0;
	background-color: var(--color-bg-accent);
}

a.log {
	color: #FFFFFF !important;
	border-radius: 0;
	background-color: var(--color-bg-accent);
	text-transform: uppercase;
}

.box {
	display: flex;
	align-items: center;
}

/* Footer styling */

footer {
	background-color: var(--color-accent);
	color: var(--color-black);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	overflow: hidden;
}

footer a {
	margin: 0 10px 0 10px;
	color: #000000;
}

footer span {
	margin: 0 5px 0 10px;
}

footer a:hover {
	color: var(--color-black);
}

footer p {
	font-size: var(--font-size-text-medium);
	font-family: var(--font-family--secondary);
	font-weight: 300;
	text-transform: uppercase;
}

footer span {
	margin: 0 2px 0 10px;
}

footer .copyright {
	font-size: var(--font-size-small);
}

.footer-links {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: inline-block;
}

.footer-links-promo-mats {
	line-height: 13px;
	font-size: 0.75em;
}

.footer .zinc {
	font-size: 10px;
}

.tlogo {
	margin-top: -13px;
}

/* Utilities */

.text-justify {
	text-align: justify;
}

.text-justify::after {
	content: '';
	width: 100%;
	display: inline-block;
}

.shadow {
	box-shadow: 0 .2rem .3rem .1rem rgba(0, 0, 0, .30) !important
}

input:required {
	box-shadow: none;
}

input:invalid {
	box-shadow: none;
}


/* scrollable box with set height */
.scrollBox {
	height: 250px;
	overflow: scroll;
	background: #fff;
	padding: 15px 20px;
	margin: 20px 0;
	border: 2px solid var(--color-border);
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
}

.scrollBox::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 7px;
}

.scrollBox::-webkit-scrollbar-thumb {
	border-radius: 15px;
	background-color: rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

/* checkbox */
.control {
	font-family: var(--font-family);
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 5px;
	padding-top: 3px;
	cursor: pointer;
	font-size: var(--font-size-text);
}

.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.control_indicator {
	position: absolute;
	top: 2px;
	left: 0;
	height: 20px;
	width: 20px;
	background: var(--color-white);
	/*border: 0px solid var(--color-text);*/
	border: 2px solid var(--color-bg-accent);
	border-radius: 0px;
}

.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
	background: var(--color-white);
}

.control input:checked~.control_indicator {
	background: var(--color-accent);
}

.control:hover input:not([disabled]):checked~.control_indicator,
.control input:checked:focus~.control_indicator {
	background: var(--color-accent);
}

.control input:disabled~.control_indicator {
	background: var(--color-disabled);
	opacity: 0.6;
	pointer-events: none;
}

.control_indicator:after {
	box-sizing: unset;
	content: '';
	position: absolute;
	display: none;
}

.control input:checked~.control_indicator:after {
	display: block;
}

.control-checkbox .control_indicator:after {
	left: 7px;
	top: 3px;
	width: 3px;
	height: 8px;
	border: solid var(--color-white);
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}

.control-checkbox input:disabled~.control_indicator:after {
	border-color: #7b7b7b;
}

.control-checkbox .control_indicator::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 4.5rem;
	height: 4.5rem;
	margin-left: -1.3rem;
	margin-top: -1.3rem;
	background: var(--color-accent);
	border-radius: 3rem;
	opacity: 0.6;
	z-index: 99999;
	transform: scale(0);
}

/* Hero header */
body:not(.login-page) header {
	overflow: hidden;
	height: 400px;
	margin: 0 auto;
}

header div {
	margin-left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
}

@media screen and (max-width:767px) {
	form {
		margin-bottom: 70px;
	}

	footer a {
		display: block;
	}

	.footer {
		width: 100%;
	}

	.footer-links li a {
		padding-bottom: 10px;
	}

	.changePassword {
		padding-bottom: 40px;
	}

	h1 {
		font-size: 32px !important;
	}

	header {
		height: 120px !important;
		max-height: 120px !important;
	}

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	h1 {
		font-size: 32px !important;
	}
}

@media screen and (max-width: 320px) {
	footer {
		font-size: var(--font-size-text-medium);
	}
}

/* custom styling */
@media screen and (min-width: 768px) {
	.modal-dialog {
		max-width: 750px;
	}
}


/* Error page
-------------------------------------------------- */
#error-msg .bg {
	display: inline-block;
	position: relative;
}
  
#error-msg a {
	margin: 0.75em 0.75em 3px 3px;
	transform-origin: center;
	padding: 0.5em 2em;
	font-weight: bold;
	text-transform: uppercase;
}
  
#error-msg a:hover { cursor: pointer; }
  
#error-msg a span {
	opacity: 0.5;
	transition: opacity 0.1s ease-in-out;
}
  
#error-msg a:hover span {
	opacity: 1;
}

@media (min-width: 1025px) {
	#error-msg a { margin: 1.25em 0.75em 3px 3px; }	
}

@media (max-width: 991px) {
	#error-msg div img {margin-bottom: 2em;}
}

.error-text {
	color: red;
	font-size: 1rem;
	font-weight: 400;
}